
/* KKRV */

body {font-family: 'GT Walsheim'; padding-top: 125px; overflow: scroll;
    -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; overflow: -moz-scrollbars-none;}

.wrapper {max-width: 1490px; margin:0 auto;}

.m-t-40 {margin-top: 40px;}

.owl-theme .owl-nav [class*=owl-] {font-family: 'GT Walsheim'; text-transform: uppercase; font-weight: 700; font-size: 16px !important; border:1px solid #00aced !important; background: #fff !important; color: #00aced !important; border-radius: 0px !important; padding: 13px 25px !important}

.st-menu-open .close {display: block !important;}
.st-menu-open .st-menu {display: block !important; height: auto}
.close {position: absolute; right: 50px; top: 90px; width: 45px; height: 45px; display: none; z-index: 9999}

body::-webkit-scrollbar { width: 0 !important; display: none; -ms-overflow-style: -ms-autohiding-scrollbar;}
/*.st-container::-webkit-scrollbar { width: 0 !important; display: none; }
.st-content::-webkit-scrollbar { width: 0px; background: transparent; display:none;}*/

.search-main { display:none; position:absolute; top:125px; width:100%; z-index:999;background:#132329;}
.search-main .cms_form {max-width: 1440px; margin: 0 auto; position: relative;}
.search-main input[type=text] { font-weight:300; letter-spacing: -1px; font-size:40px; line-height:1;
  float:left;
  color:#fff; border-bottom: 0;
  margin-bottom:0px; font-family: 'GT Walsheim'; padding: 30px 0; background: none; width: 80%; border:0
}
.search-main button {
  appearance:none;
  background:none;
  border:none;
  font-size:30px;
  color:#fff;
 position: absolute; right: 0;
 top:40px;
}


.collapse {display: none}
a {outline: none}

.banner-home {max-height: 650px; min-height: 650px; overflow: hidden; margin-top: -62px; position: relative; padding-top: 155px;}
.banner-home video {margin:0; position:relative; width: 100%; height: auto}

.trigger-overlay {display: block; position: absolute; overflow: hidden; margin: 0; background: none; padding: 0; width: 55px; height: 45px; font-size: 0; text-indent: -9999px; appearance: none; box-shadow: none; border-radius: none; border: none; cursor: pointer; transition: background 0.3s; top: 30px; right: 30px; z-index: 600}
.trigger-overlay:focus { outline: none; }
.trigger-overlay span { display: block; position: absolute; top: 28px; left: 7px; right: 7px; height: 2px; background: #222; }
.trigger-overlay span::before, .menu-o span::after { position: absolute; display: block; left: 0; width: 100%; height: 2px; background-color: #222; content: ""; }
.trigger-overlay span::before { top: -15px; }
.trigger-overlay span::after { bottom: -15px; }
.menu-o { background-color: transparent; }
.menu-o span { transition: background 0s 0.3s; }
.menu-o span::before, .mm-opened .c-hamburger--htx span::after { transition-duration: 0.3s, 0.3s; transition-delay: 0.3s, 0s; }
.menu-o span::before { transition-property: top, transform; }
.menu-o span::after { transition-property: bottom, transform; }

.header {position: fixed; right: 0; left: 0; z-index: 999; top: 0}

.header {display: block;  z-index: 700}
.header > .header-row {background: #fff; height: 125px; display: block;}
.menu-row {position: relative; height: 62px; z-index: 700}
.color {position: absolute; width: 70%; background: #132329; height: 100%; top: 0; left: 0; z-index: 200}
.menu-row .wrapper {background: url(/img/menu.png) 85% top no-repeat; z-index: 700; position: relative; height: 62px;}

.header .menu-row nav ul li {margin-right: 40px; display: block; float: left; position: relative;}
.header .menu-row nav > ul > li > a {color: #fff; font-size: 21px; letter-spacing: -1px; text-decoration: none; font-weight: 300; display: block; padding: 16px 0; border-bottom: 3px solid transparent}
.header .menu-row nav ul li a:hover {border-color:#00aced; color: #00aced}
.header .menu-row nav > ul > li > a.current {border-color:#00aced; color: #00aced}
.header .menu-row nav > ul > li.parent:hover > a {border-color:#00aced; color: #00aced}
.header .logo {padding:16px 0; text-align: left;}

.header .header-row {text-align: right;}
.header .header-row ul {margin:0 32% 0 0;}
.header .header-row ul li {display: inline-block; padding-top: 7.5%}
.header .header-row ul li a {color: #132329; text-decoration: none; font-size: 18px; font-weight: 300; margin-right: 20px}
.header .header-row ul li a:hover {color:#00aced}

.header .menu-row ul ul {display: none}
.header .menu-row ul ul {display:none; position:absolute; top:100%; left:0px; background:#132329; padding:20px 0; z-index: 999}
.header .menu-row ul ul li {float:none; padding-left: 0; display: block; margin-right: 0}
.header .menu-row ul ul a {line-height:120%; text-decoration: none; padding:10px 35px !important; text-transform: none; font-family:'GT Walsheim', Arial; font-weight: 300; display: block; min-width:200px; font-size: 18px; color: #fff;}
.header .menu-row ul ul a:hover {color:#0093d0;}
.header .menu-row ul ul ul {top:0; left:100%}
.header .menu-row ul li:hover > ul {display:block}


.menu-sidebar {max-width: 70%; margin: 10% auto; padding-bottom:40px;}
.menu-sidebar h2 {font-family: 'GT Walsheim'; font-weight: bold; font-size: 60px; color: #132329; padding: 0; letter-spacing: -2px;}
.menu-sidebar > ul > li > a {color: #0a385f; font-size: 24px; font-weight: bold; text-decoration: none; display: block; padding: 20px 0; border-bottom: 2px solid #eee; letter-spacing: -1px; position: relative;}
.menu-sidebar > ul > li > a:hover {color:#00aced}
.menu-sidebar > ul > li > a:after {position: absolute; background: url(/img/right-arrow.svg) no-repeat; right: 0; top: 33%; content: ''; width: 35px; height: 25px;  -webkit-transition: -webkit-transform .2s ease-in-out;
transition: transform .2s ease-in-out;}

.menu-sidebar > ul > li > a:hover:after {-webkit-transform: rotate(90deg); transform: rotate(90deg); background: url(/img/down-arrow.svg) no-repeat;}
.menu-sidebar > ul > li > ul {margin: 15px 0 0 0; font-size: 19px; font-weight: 300; display: none}
.menu-sidebar > ul > li > ul a {color: #454a4e; text-decoration: none; display: block; padding: 5px 0;}
.menu-sidebar > ul > li > ul a:hover {color:#00aced}

.menu-sidebar h3 {font-size: 30px; color: #757779; line-height: 33px; margin: 50px 0;}
.menu-sidebar h3 a {color: #092e4d; text-decoration: none; border-bottom: 2px solid #00aced}
.menu-btn {position: absolute; bottom: 0; width: 100%; text-align: center; color: #fff; font-size: 18px; text-transform: uppercase; text-decoration: none; padding: 20px 0; background: #00aced; font-weight:bold; letter-spacing: 2px;}

.quick-links {text-align: right; padding: 40px 100px 0 0; position: absolute; right: 0; top: 0}
.quick-links a, .quick-links .search {display: inline-block; position: relative; margin-right: 17px;}
.quick-links img {width: 100%}
.lock {width: 38px;}
.search {width: 33px; top: -2px;}
.fontsize {width: 33px; cursor: pointer; margin-left: 6px; border-radius: 50%; background: #132329; color: #fff; text-decoration: none; height: 31px; padding: 5px; font-size: 21px; text-align: center; top: -12px}
.phone {position: absolute; left: 20px; top:35px; font-size: 36px; color: #132329; border:1px solid #132329; border-radius: 50%; padding: 10px 14px;}

.banner {position: relative; z-index: 400; padding-top: 185px;}
.pattern {width:100%; height: 100%; position: absolute; background: url(/img/banner-overlay.png) left bottom no-repeat; display: block; z-index: 600; bottom: 0; left: 0}
.banner img {margin-top: -62px; z-index: 400;}
.banner .wrapper {max-width: 1000px;}

.script {font-family: 'serialSue' !important;}
.banner-title {margin: 250px 50px 0 0; color: #fff; text-align: right; font-size: 30px; line-height: 30px;}

.signup {position: absolute; right: 0; top: 80px; z-index: 600}

.content-container {display: block; background: #fff url(/img/content-overlay.gif) no-repeat right center;}
.content-wrapper {max-width: 1280px; width: 100%; margin:0 auto; position: relative;}
.flex {display: flex; justify-content: space-between; z-index: 999 }
.flex > div {position: relative; width: 50%}
.flex > article {position: relative; width: 47%}

.flex > div.summary {width:75%}
.flex > div.summary-img {width:20%}

.news-feed {border-bottom: 1px solid #eee; padding:30px 0}
.content .news-feed p {margin:10px 0}
.image {max-height:200px; overflow: hidden}
.news-feed h3 a {border-bottom: none}
.date {font-size:13px; margin-bottom: 10px; display: block}
.gallery.flex-row > div {width:19%}
.gallery .img {margin-bottom: 20px}

.flex-row {display: -webkit-flex;
   display: flex;
   -webkit-align-items: center;
   align-items: center;
   -webkit-justify-content: center;
   justify-content: space-between;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-flex-flow: row wrap;
   flex-flow: row wrap;
   -webkit-align-content: flex-end;
   align-content: flex-end;}




.content { padding: 4rem 0 3rem; }
.content.col {padding:0 0 3rem;}
.content p {line-height: 30px; font-size: 18px; font-weight: 300;color: #4c5355; margin: 30px 0;}
.content li {font-size: 18px; color: #4c5355; line-height: 30px; font-weight: 300}
.heading {padding: 5rem 0 0 0; border-bottom: 1px solid #eee; position: relative; margin-bottom: 50px;}
.heading:before {content: ''; display: block; position: absolute; width: 40px; height: 6px; background: #00aced; left: 0; bottom: 0px}
.heading h1 {color: #0a161a; font-size: 39px; font-weight: bold; letter-spacing: -1px; padding-bottom: 30px;}
.content-container a {border-bottom: 2px solid #b2e4f7; text-decoration: none; color: #00aced;}
.content-container a:hover {color: #0e1c21; border-color: #0e1c21}
.content h2, h2.text {font-size: 24px; color: #195282;}
h2.text {margin: 35px 0}
.content img {width: 100%; height: auto}
.content-container h3 {font-size: 24px; color: #0a161a; font-weight: bold}
.content p img {border-radius: 4px;}

.morecontent span {display: none;}
.morelink {display: block;}

.feature-buttons {text-align: center; margin-bottom: 5rem}

.button, a.button {background: none; display: inline-block; font-weight: bold; font-family: 'GT Walsheim'; margin: 20px 0 0 0; border: 2px solid #0a385f !important; color: #0a385f; font-size: 14px; text-transform: uppercase; letter-spacing: 2px; padding: 15px 20px; margin: 0 3px}
.button:hover, a.button:hover {background:#0a385f; color: #fff}

.intro {background: url(/img/blue-bg.jpg); min-height:628px;}
.intro .title {font-size: 30px; color: #fff; margin-top: 20px}
.intro article {padding:7rem 0;}
.intro article.left {max-width: 650px;}
.intro h2 {color: #fff; font-size: 30px; font-weight: bold; line-height: 33px; margin-top: 30px;}
.intro p {font-size: 18px; color: #fff; line-height: 24px; font-weight: 300; margin: 30px 0 45px}
.intro .button {}
.button.ghost {color: #fff; border-color: #fff !important; text-decoration: none}
.button.ghost:hover {background: #fff; color: #006e99}

.home-content h1 {font-size: 28px; text-align: center; font-weight: bold; color: #0a161a; max-width: 850px; margin: 7rem auto 0rem}
.home-content h3 {color: #0a3459; font-size: 20px;}
.home-content p {color: #4c575a; font-weight: 300; font-size: 17px; line-height: 25px; margin: 15px 0}
.home-wrapper {max-width: 1200px; margin: 0 auto}
.flex.home-content {padding:5rem 0 7rem ;}
.flex.home-content > div {width: 28%}
.home-buttons {text-align: center; margin-bottom: 7rem}


.icons {padding: 22% 0 0 0}
.icons a {text-decoration: none}
.icons a:hover {opacity: .5}
.icons > div {width: 30%; text-align: center; margin: 20px 0}
.icons img {max-width: 55px; margin: 5px auto}
.icons p {margin:0 auto; max-width: 180px; text-align: center; color: #fff}
.icons .orange {max-width: 65px;}
.icons .hands {max-width: 68px;}
.icons .house {max-width: 55px; margin-bottom: 10px; height: 55px}
.icons .events {max-width: 51px; margin-bottom: 10px; height: 51px;}
.icons .mouse {max-width: 45px; margin-bottom: 10px; height: 45px;}

.properties .heading h1 {text-align: center; }
.properties .heading {border:none; margin-bottom: 0}
.properties .heading:before {display: none}

.search-container {border:1px solid #eee; display: flex; justify-content: space-between;  color: #0a161a; margin-bottom: 15px}
.search-title {font-size: 24px; padding: 25px 20px 25px 20px; border-right: 1px solid #eee; letter-spacing: -1px; width: 15%; text-align: center;}
.search-container label {font-size: 18px; letter-spacing: -1px;}
.bedrooms {border-right: 1px solid #eee; padding: 30px 35px; width: 29%; text-align: left;}
.bedrooms label {width: 75px; float: left;}
.types {border-right: 1px solid #eee; padding: 30px 0px 0 38px; width: 42%}
.types .select2 {width:75% !important; float: left}
.types label {float: left; width: 75px;}
.go input {background: #00aced; color: #fff; border:0; font-family: 'GT Walsheim'; font-weight: 700; padding: 26px; font-size: 24px;}
.range {width: 77%; float: left}
.range-wrapper {margin:10px 20px 0;}
.range .amount {float: left; font-size: 18px; color: #00aced; margin-left: 15px; margin-right: 15px;}

.fbx {position: relative; overflow: hidden; margin-top: 18px; }
.fbx:hover .caption {width: 86%; height: 89%; }
.caption .arw {display: block; position: absolute; right: 15px; top: 15px; width: 36px;}
.caption .arw img {width: 100%}
.caption { transition: all 1s ease-in-out 0s; -moz-transition: all 1s ease-in-out 0s; -webkit-transition: all 1s ease-in-out 0s; -o-transition: all 1s ease-in-out 0s;background: rgba(0, 172, 237, 0.7);  position: absolute; bottom: 0; left: 0; width: 45%; height: 35%; padding: 30px; color: #fff; font-size: 28px; line-height: 28px; font-weight: bold}
.caption p {position: absolute; bottom: 30px; max-width: 190px; letter-spacing: -1px;}

.fb-large {position: relative; overflow: hidden; margin-top: 18px; padding: 0 15px; z-index: 500}
.fb-large > div {position: relative; overflow: hidden; width: 49.6% }
.fb-large img {width: 100%}
.fb-large > div:hover .caption {width: 94%; height: 89%; }
.fb-large .caption {width: 24%; height: 45%; font-size: 30px; line-height: 30px;}
.fb-large .caption p {left: 40px; bottom: 40px;}

.highlight {display: block; text-align: center; border-top: 1px solid #eee; margin:40px 0; position: relative;}
.highlight:before {content: ''; display: block; position: absolute; width: 60px; height: 10px; background: #00aced; left: 47.5%; top: -6px}
.highlight p {font-size: 24px; line-height: 35px; font-weight: bold; color: #00aced; max-width: 850px; margin:50px auto;}
.highlight.noborder {border:none;}
.highlight.noborder:before {display:none;}

.listings .owl-item > div {max-height: 500px; overflow: hidden;}
.listings .flex {display: flex;
  flex-wrap: wrap;
  justify-content: space-between; margin: 0 -0.8em

}

.listings .flex:after {content: "";
    flex: auto;}

.listings .row > div {width: 23%; position: relative; border:1px solid #eee; margin: 0.8em;
    box-sizing: border-box;}
.listings figure {width: 100%; height: 260px; background: #fafafa; overflow: hidden;}
.listings figure img {width: auto; height: 100%}
.listings h2 {color: #0a161a; font-weight: bold; font-size: 22px;}
.listings p, .listings li {color: #a3a8aa; font-size:18px; max-width: 170px; margin: 5px auto; line-height: 22px;}
.listings small {color: #a3a8aa; font-weight: 300; font-size: 14px;}
.listings article {padding:40px 30px 30px 30px; text-align: center; min-height:130px;}
.listings .price {width: 80px; position: absolute; left: 32%; top: 240px; display: block; padding: 5px 10px; background: #00aced; color: #fff; font-size: 22px; text-align: center; font-weight: bold}
.listings .details {border-top: 1px solid #eee; position: relative; -webkit-font-smoothing: antialiased; }
.listings .details span {display: inline-block; font-weight: bold; padding: 10px 0 10px 40px; font-size: 18px; position: relative;}
.listings .bed {border-right:1px solid #eee; width: 8%}
.listings .bed:before {content:'\f236'; display:inline-block; font-family:'FontAwesome'; font-size:13px; line-height:1; position:absolute; top:14px; color: #a3a8aa; left:12px; }
.listings .bath:before {content:'\f2cd'; display:inline-block; font-family:'FontAwesome'; font-size:13px; line-height:1; position:absolute; top:14px; color: #a3a8aa; left:12px; }
.listings .garage:before {content:'\f1b9'; display:inline-block; font-family:'FontAwesome'; font-size:13px; line-height:1; position:absolute; top:14px; color: #a3a8aa; left:12px; }
.listings .bath {border-right:1px solid #eee; width: 8%}
.listings .garage {border-right:1px solid #eee; width: 8%}
.listings .view {width: 25%; position: absolute !important; line-height: 22px; top:0; right: 0px; color: #00aced; font-size: 13px !important; text-transform: uppercase; letter-spacing: 2px;}
.listings a {color: inherit;}
.listings a:hover {display: block; background: #fafafa; border-bottom: 0}

.listings.backpage h2 {text-align: left; margin-top: 30px; font-size: 36px;}
.listings.backpage {width: 800px; padding: 40px;}
.listings.backpage .price {position: relative; left: 0; top: 0; width: 100%; background: none; color: #00aced; padding: 0px 0 20px 0; text-align: left;}
.listings.backpage p, .listings.backpage li {max-width: 100%; text-align: left;}
.listings.backpage ul {margin: 20px 20px;}
.listings.backpage p {margin-bottom: 20px;}
.listings.backpage .details {text-align: center; border-bottom: 1px solid #eee; margin-bottom: 40px;}
.listings.backpage a:hover {display: inline-block; color: #00aced; border-color: #00aced}
.listings.backpage .bed {border-left: 1px solid #eee}

.listings.backpage {overflow: scroll;
    -webkit-overflow-scrolling: touch;}

.table {width: 100%; font-size: 14px; margin-top: 40px;}
.table td {border-bottom: 1px solid #eee; padding: 6px 0}
.content .table p {font-size: 18px; margin: 0}
.table-heading {font-size: 30px; text-align: center; font-weight: bold; padding: 20px 0 20px 0 !important; border-bottom: 4px solid #00aced !important; border-top: 4px solid #00aced !important; color: #0a161a}

#accordion h2 {font-family: 'GT Walsheim'; cursor: pointer; font-size: 24px; margin:0; border-bottom: 2px solid #eee; color:#0f4f86; display:block; padding: 25px 50px 25px 0; line-height:24px; cursor:pointer; position: relative}
#accordion h2:after { content: ' ';
   background: url(/img/right-arrow.svg) no-repeat; position: absolute; right:0; top:35%; width: 30px; height: 30px;  -webkit-transition: -webkit-transform .2s ease-in-out;
transition: transform .2s ease-in-out;}
#accordion h2:hover:after {-webkit-transform: rotate(90deg); transform: rotate(90deg);}
#accordion > div {padding: 30px 0}
#accordion ul {-webkit-font-smoothing: antialiased;}

.profile-wrapper {display: block; overflow: hidden; margin-left: -20px; margin-right: -20px;}
.profile figure {background: #eee; padding: 0px; text-align: center;}
.profile.col-4 img {width: 100%; height: auto;}
.profile {margin-bottom: 25px}
.profile img {width: 100%; height: auto;}
.profile h2 {font-size: 17px; padding: 0px 0 10px 0; border-bottom: 2px solid #eee; min-height: 50px; margin: 10px 0 0px 0; font-weight: bold; color: #0a161a;}
.profile.col-4 h2 {min-height: auto}
.profile h2:after {display: none}
.profile article {padding: 20px;}
.profile-text {}


.profile-snippet {padding: 0 20px; line-height: 30px; font-size: 18px; font-weight: 300;color: #4c5355; min-height: 150px; }
.fancybox-inner figure {display: none}
.fancybox-inner article {max-width: 700px; padding: 40px;}
.fancybox-inner article h2 {font-size: 24px; color: #195282; margin-bottom: 25px;}
.fancybox-inner article p {line-height: 30px; font-size: 18px; font-weight: 300;color: #4c5355; margin-bottom: 25px;}

.form .flex-row > div {width: 30%;}
.form .flex-row.alt > div {width: 48%;}

.form input[type="text"], .form input[type="password"] {width: 100%; background:none; border:none; border-bottom: 2px solid #ddd; margin-bottom: 10px; padding: 10px 0; font-family: 'GT Walsheim'; font-weight: 300; font-size: 18px; color: #0a385f; text-indent: 15px;}
.form textarea {width: 100%; font-weight: 300; font-family: 'GT Walsheim'; color: #0a385f; font-size: 18px; background: none; border:none; border-bottom: 2px solid #ddd;  height: 100px; padding: 10px 0;}
.form label {display: block; margin: 10px 0 0 0; color: #0a161a; font-size: 18px;}
.form label.alt {min-height: 45px;}
.form input[type="submit"] {background: none; font-weight: bold; font-family: 'GT Walsheim'; margin: 20px 0 0 0; border: 2px solid #0a385f; color: #0a385f; font-size: 14px; text-transform: uppercase; letter-spacing: 2px; padding: 15px 25px;}
.form .validation {border-color: red !important}
.form input[type="text"]:focus {border-color:#00aced }
.form textarea:focus {border-color:#00aced }
.form .fb_invalid input, .form .fb_invalid textarea {border-color: #fe2f51}
.form .check {max-width: 50%}
.form .check input {float: left; position: relative; top: 4px; margin-right: 10px;}
.form .check label {margin-left: 0px;}

.form select {margin: 10px 0; width: 100%; font-family: 'GT Walsheim'; font-weight: 300; font-size: 18px; color: #0a385f; max-width: 385px;  background: url(../img/dwn-arw-select.png) no-repeat right;  -webkit-appearance: none; border-bottom:2px solid #ddd; border-left: 0; border-right:0px; border-top: 0; border-radius: 0px; padding: 10px; appearance:none; -moz-appearance: none; -o-appearance: none;}
.form .button {margin-top: 20px;}

select::-ms-expand {
    display: none;
}

.form h4 {font-family: 'GT Walsheim'; font-weight:700; color:#0a161a; font-size: 20px; display: block; margin-bottom: 20px; margin-top: 0px; padding: 20px 0 0 0}
.form h4.alt {border-top: none; margin-top: 0; padding: 0}
.form input[type="submit"] {background: none; margin: 20px 0 0 0}
.form .validation {border-color: red !important}

.thanks {background: #d9eca3; border:2px solid #bcd574; padding: 10px; border-radius: 5px; color: #0a161a !important; font-weight: bold !important; text-align: center;}

.error_message {background:#f4d8dd; border: 2px solid #fe2f51; padding: 10px; border-radius: 5px; text-align: center; margin-bottom: 40px;}

.error_message ul {list-style: none; margin: 0; padding: 0}
.error_message li {color: #0a161a !important; font-weight: bold !important;}

.fb_invalid label {color: #fe2f51 !important;}
.error_message_label { color: #fe2f51 !important; font-weight: bold !important; }
.error_message_label label {color: #fe2f51 !important; font-weight: bold !important;}

/* .succes_message {background:#f4d8dd; border: 2px solid #fe2f51; padding: 10px; border-radius: 5px; text-align: center;} */

.succes_message {
   background: #00ACEE ;
   padding: 20px 43px;
   border:0;
   border-radius: 5px;
   text-align: center;
   color: #fff;
   margin: 18px 0;
}
.succes_message ul {list-style: none; margin: 0; padding: 0}
.succes_message li {color: #fff !important; font-weight: bold !important;}


.flex-row > a {width: 46%}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #4c5355 !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #4c5355 !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #4c5355 !important;
}
:-moz-placeholder { /* Firefox 18- */
 color: #4c5355 !important;
}


input[type="range"]{
  -webkit-appearance:none;
  width:90%;
  padding:0px;
  margin-top:0px;
  border-radius: 20px; height: 6px;
  background: #e9e6e6;

  outline:none;
 
}

input[type="range"]::-webkit-slider-thumb{
  -webkit-appearance:none;
  width:24px;
  height:24px;
    background:#00aced; border-radius: 50%;
  position:relative;
  z-index:3; border:3px solid #fff;
  
}

input[type="range"]::-webkit-slider-thumb:hover {cursor:pointer;}
input[name="range"]::-webkit-slider-thumb:after{
  content:" ";
  width:1000px;
  height:100%;
  position:absolute;
  z-index:1;
  right:22px;
  top:0px;
background: #fff; 
}




.footer {background:#0e1c21 url(/img/footer-overlay.png) left bottom no-repeat; padding: 70px 0 50px; border-top: 10px solid #00aced; overflow: hidden; position: relative; bottom: -15px}
.copyright {text-align: right; overflow: hidden; margin-top: 50px;}
.copyright span {color: #195282; font-size: 12px; float: left; display: block; margin-top: 10px;}
.copyright a {color: #fff; font-size: 20px; display: inline-block; padding:10px; float: right;}
.copyright a:hover {color: #00aced}

.footer ul li {font-size: 11px; text-transform: uppercase; font-weight: bold; margin:15px 0; position: relative;}
.footer ul li a {text-decoration: none; color: #fff; letter-spacing: 1px;  line-height: 16px; -webkit-font-smoothing: antialiased;}
.footer ul li a:hover {color: #00aced}
.footer h4 {font-size: 24px; letter-spacing: -1px; color: #fff; margin-bottom: 30px; }
.footer .sm {margin-right: 7%;}
.footer .browse {float:right;}
.footer .newsfeed h4 {color: #00aced}
.footer .newsfeed ul li a {color: #00aced; display: block; padding-left: 20px;}
.footer .newsfeed ul li::before {content:'\f178';
  display:inline-block;
  font-family:'FontAwesome';
  font-size:12px;
  line-height:1;
  position:absolute;
  top:2px; color: #00aced;
  left:0px; -webkit-transition: -webkit-transform .2s ease-in-out;
 transition: transform .2s ease-in-out;

}

.browse {width: 120px; float: right}
.footer-left {padding: 50px 0 0}
.footer-left h5 {color: #00aced; margin-top: 10px; font-size: 24px; -webkit-font-smoothing: antialiased; margin-bottom: 60px;}
.footer-left p {font-size: 12px; color: #fff; line-height: 25px; }
.footer-left p strong {color: #195282}
.footer-left a {color: #195282; font-weight: bold; text-decoration: none; font-size: 13px;}



.desktop {display: block;}
.mobile {display: none}


@media screen and (max-width: 1450px) { 
.wrapper {width: 95%}
.header .header-row ul.topmenu {margin-top:10px; margin-right: 38%}
.content-wrapper {width: 95%}
.fbx {width: 32%}
}


@media screen and (max-width: 1280px) {
.header .menu-row nav ul li {margin-right: 25px;}
.content p {font-size: 17px;}
.range {width: 75%}
}


@media screen and (max-width: 1200px) {
.wrapper {width: 95%}
.header .header-row ul.topmenu {display: none}
.menu-row .wrapper {background-position: 100%}
.header .menu-row nav ul li {margin-right: 20px;}
.header .menu-row nav ul li a {font-size: 18px; padding: 18px 0}
.content-wrapper {width: 90%}

.content.col {padding: 0;}
.fbx {width: 31%}
.caption {width: 57%; height: 25%; font-size: 24px; line-height: 24px;}
.caption .arw {right: 45px; top: 25px;}
.types .select2 {width: 60% !important}
.search-title {font-size: 19px; line-height: 22px; padding: 30px 20px;}
.amount  {display:none}
.range {width: 60%}
.range-wrapper {width: 100%}
input[type="submit"], button {-webkit-appearance: none; border-radius: 0px;}

.banner-home {background: url(/img/video-poster.jpg) center top; background-size: cover}
.banner-home video {
    margin: 0;
    position: absolute;
    width: 130%;
    height: auto;
    bottom: 0;
}

.intro p, .intro h2 {max-width: 90%}
.intro article {padding: 4rem 0;}
.flex.home-content { max-width: 90%; margin: 0 auto;}
.fb-large .caption {width: 40%;}
.content p {line-height: 24px;}
.banner img {width: 100%}
.pattern {background-size: contain}
.profile article {padding: 20px 20px 0px; min-height: 570px; }
.profile.board article {padding: 20px 20px 0px; min-height: 450px;}
.listings .row > div {width: 30%;}
#accordion {padding-bottom: 30px;}
.close {width: 35px; height: 35px;}
}



@media screen and (max-width: 900px) {
  .profile article {padding: 20px; min-height: none; }
.profile.board article {padding: 20px; min-height: none;}
.st-menu {left:0; min-width: 320px; padding-top: 20px;}
.close {top: 40px;}
.menu-sidebar h2 {font-size: 40px;}
.menu-sidebar > ul > li > a {font-size: 20px;}
.form .flex-row > div { width: 100%;}
input, button {border-radius: 0px;}
.feature-buttons a {margin-bottom: 5px;}
.form .flex-row.alt > div {width: 100%}
.heading {padding: 2rem 0 0 0;}
.banner img {margin-top: 0;width: 100%;}
.color {width: 100%}
.wrapper {width: 100%}
.banner-home {background: url(/img/video-poster.jpg) no-repeat; min-height: 350px; background-size: cover}
.pattern {background-size: contain}
.intro article {padding: 50px;}
.banner-home video {display: none}
.icons {padding: 0 30px 50px 30px}
.icons > div {width: 48%;}
.icons .house {margin-top: -6px;}
.intro {background-size: cover}
.intro p {font-size: 16px; line-height: 20px;}
.desktop {display: none;}
.mobile {display: block}
.logo {max-width: 180px; margin: 0px auto; padding: 25px 0 25px 0}
.logo .mobile {margin-top: 18px; width: 100%}
.phone {padding: 7px 10px; font-size: 28px; top: 40px}
.menu-row nav {display: none}
.quick-links {padding: 0; z-index: 800; top: 23px; width: 100%; text-align: center;}
.quick-links a, .search {background:#00a6ee; border-radius: 50%; padding: 8px; width: 30px; height: 30px;}
.fontsize {color: #222; top: -9px; margin-left: 0}
.fontsize:hover {color: #fff}
.search {top: -4px !important}
.search img {width: 25px; margin-top: 2px;}
#st-trigger-effects {position: absolute; top: -130px; right: -15px}
.browse {width: 100%; margin:0 auto;}
.footer .wrapper {width: 90%}
.footer {text-align: center;}
.copyright {text-align: center;}
.copyright span {float: none; display: block;}
.footer .sm {margin-right: 0; margin-top: 20px;}
.copyright a {float: none}
.footer .newsfeed ul li::before {display: none}
.footer h4 {margin:25px 0;}
.footer-left h5 {margin-bottom: 30px;}
.footer-left {padding:30px 0 0 0;}
.flex {display: block;}
.flex > div {position: relative; width: 100%}
.flex > article {position: relative; width: 100%}
    
  .flex > div.summary-img {
    width: 100%;
    margin-bottom: 15px;
}

.signup {
    position: relative;
    right: 0;
    top: 20px;
    z-index: 600;
}  
    
.fbx {width: 100%}
.fbx img {width: 100%}
.caption, .fb-large .caption {width: 45%; height: 30%; font-size: 26px; line-height: 26px;}
.fb-large > div {margin-top:15px;}
.fb-large .caption {height: 45%}
.fb-large .caption .arw {width: 25px;}
.caption .arw, .fb-large .caption .arw {right: 15px; top: 15px;}
.search-container {display: block; overflow: hidden;}
.search-title {width: 100%; padding: 20px 0; border-bottom: 1px solid #eee}
.bedrooms {width: 100%; border-bottom: 1px solid #eee; padding: 20px; overflow: hidden;}
.types {width: 100%; border-bottom: 1px solid #eee; overflow: hidden; padding: 20px}
.go input {padding: 20px 0; width: 100%; text-align: center;  -webkit-appearance: none; border-radius: 0px;}
.listings .row > div {width: 100%}
.listings .price {}
.flex.home-content > div {width: 100%; text-align: center;}
.home-wrapper {width: 80%; margin: 0 auto}
.home-content h1 {margin: 3rem auto 0rem;}
.flex.home-content {padding: 5rem 0 3rem;}
.home-buttons {margin-bottom: 3rem}
.home-buttons .button {display: block; margin: 5px 0}


}


.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #79c8cd;
    z-index: 9999
}

.overlay .overlay-close {
    width: 30px;
    height: 30px;
    position: absolute;
    right: 30px;
    top: 30px;
    overflow: hidden;
    border: none;
    background: url(../img/cross.svg) no-repeat center center; background-size: cover;
    text-indent: 200%;
    color: transparent;
    outline: none;
    z-index: 99999
   
}


.overlay nav {
    
    position: relative;
    top: 40%;
    height: 100%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.overlay ul {
    list-style: none;
    padding: 0;
    margin: 7rem auto;
    display: block;
    height: 100%;
    max-width:90%;
    position: relative;
}

.overlay ul ul {margin: 0 auto; height: auto; opacity: .4}

.overlay ul li {
    display: block; text-align: center;
    
}

.overlay i {font-size: 30px; border:1px solid #fff; border-radius: 50%; padding: 20px; width: 20px; height: 20px; line-height: 20px;}
.overlay i.fa-phone {line-height: 20px;}
.overlay i.fa-facebook {padding-left: 22px;}

.overlay ul li a {
    font-size: 21px; 
    font-weight: normal; text-decoration:none; 
    display: inline-block;
    color: #fff;
    padding: 8px 0;
    text-align:center;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
    font-family: 'sofia-pro'; text-transform: uppercase; letter-spacing: 2px;
}

.overlay ul li a:hover,
.overlay ul li a:focus {opacity:.6;}

.overlay-contentscale {
    visibility: hidden;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-transition: -webkit-transform 0.5s, visibility 0s 0.5s;
    transition: transform 0.5s, visibility 0s 0.5s;
}

.overlay-contentscale.open {
    visibility: visible;
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
    -webkit-transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
}

@media screen and (max-height: 30.5em) {
    .overlay nav {
        height: 70%;
        font-size: 20px;
    }
    .overlay ul li {
        min-height: 34px;
            height: calc(100% / 9);
    }
}




.highlight-form-field { border: 1px solid #f00 !important; }
.highlight-form-label { color: #f00 !important; }
.highlight_message { color: #f00 !important; }

.hide { display: none; } 